Subject: TI994w80 and windowss 8

From: "Jacques" <[email-masked]>
Date: Thu, 23 May 2013 10:18:30 -0300

Over the years I have had limited success in running Funnelweb 80 in TI994w80 using Windows Xp or 7. Usually I can get DiskReview to run but then I cannot run other programs from it. Last night I installed TI994w80 on my Windows 8 laptop and to my surprise it ran Funnelweb80 with only a few hitches. I can now run programs from DR80 and other FW menus. The main hitch is that the program will not recognize CTRL = to return from some menu screens. Windows 8 is running FW from the same DOAD file that was only partially successful on earlier versions of Windows. I can also run the Art Green SAMS programs from this setup.

Now I have to continue exploring Funnelweb to find any other keys that are not supported and then to figure out how to support these.

I also understand that I could emulate an IDE file and perhaps store the Funnelweb and other files there. I have not figured out how to do this yet.

Oh, the fun of exploring.

Jacques